[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'StdCtrls' (#lcl)

# TCustomMemo.FinalizeWnd

FinalizeWnd - getting ready to close down the window: first stores the text strings in a safe place, then frees the storage occupied by them

## Declaration

Source position: stdctrls.pp line 811

`protected procedure TCustomMemo.FinalizeWnd; override;`

## Description

FinalizeWnd - getting ready to close down the window: first stores the text strings in a safe place, then frees the storage occupied by them

Calls the inherited method, which prepares to free the handle for this window

## See also

TWinControl.FinalizeWnd |  | FinalizeWnd - getting ready to remove window (gets called before the Handle is destroyed)

The latest version of this document can be found at lazarus-ccr.sourceforge.net .